#player {
  position: relative;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10;
}

#toggleStreamButton {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 9999;
  padding: 10px 15px;
  background-color: rgba(0,0,0,0.42);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  transition: background-color 0.3s ease;
}

#toggleStreamButton:hover {
  background-color: rgba(0,0,0,0.7);
}

#reloj-contenedor {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1000;
  color: white;
  font-family: 'SFMono-Regular', Consolas, 'Liberation Mono', Menlo, Courier, monospace;
  text-align: right;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  line-height: 1;
}

#hora {
  font-size: 1.5em;
  font-weight: 200;
}

#fecha {
  font-size: 1.5em;
  font-weight: 200;
}

